Impostazione dell’attributo Advanced Security Enabled su False - Metasys - LIT-12012258 - MS-ADSLA5U-x - MS-ADSLE5U-x - Server - Metasys Server - Metasys Server Lite - 10.1

Istruzioni per l’installazione e l’aggiornamento di Metasys Server Lite

Product name
Metasys Server
Metasys Server Lite
Document type
Installation Guide
Document number
LIT-12012258
Version
10.1
Revision date
2019-09-27

Informazioni su questa attività

Nella configurazione predefinita, l’attributo Advanced Security Enabled nell’oggetto Sito è impostato su True per i sistemi Metasys installati o aggiornati alla Release 10.1. Questo attributo fornisce un livello di sicurezza superiore tra i Site Director di Metasys e i dispositivi. Con questo attributo impostato su True (impostazione predefinita), i metodi di comunicazione sicura usati in precedenza tra il Site Director e i suoi controllori di rete vengono disabilitati; ciò significa che un Site Director Release 10.0 o versione successiva ignorerà tutti i tentativi di comunicazione provenienti da controllori di rete anteriori alla Release 10.0. Questa impostazione si applica all’intero sito, perciò se nel sito è presente un controllore di rete che utilizza una versione di Metasys anteriore alla release 10.0, si dovrà usare la procedura qui descritta per cambiare questo attributo dell’oggetto Sito su False. È possibile usare SCT (metodo offline) o l’interfaccia utente Site Management Portal (metodo online). Per usare il metodo online, procedere come segue:

Procedura

  1. Accedere al Site Management Portal del Site Director.
  2. Aprire la schermata Site View per il Site Director.
  3. Selezionare Advanced e fare clic su Edit.
  4. Identificare l’attributo Advanced Security Enabled nella sezione Operational Data (Figura 1).
  5. Fare clic sulla freccia giù e selezionare False.
    Figura 1. Modifica dell’attributo Advanced Security Enabled
  6. Fare clic su Save. Il server e i controllori dell’intero sito non utilizzano più la sicurezza avanzata.
  7. Come opzione, è possibile usare SCT per caricare il Site Director in modo che la modifica venga registrata nel database di archiviazione.
    Nota: Se in un momento successivo si dovesse cambiare l’attributo Advanced Security Enabled da False a True, comparirà un messaggio per l’utente ad indicare che tutti i controllori di rete anteriori alla release 10.0 sono stati disconnessi dal sito perché non possono più comunicare con il Site Director usando la sicurezza avanzata. Non impostare l’attributo Advanced Security Enabled su True finché tutti i controllori di rete non saranno aggiornati alla Release 10.0 o a una versione successiva.